Subject: Re: Awesomenews about Raptor.
From: [email-masked] (Todd Manning)
To: Thad Kanko <[email-masked]>
Cc: [email-masked]
Date: Mon, 2 Oct 1995 01:23:09 -0400

On Sun, 1 Oct 1995, Thad Kanko wrote:

>  
> You won't miss the features because they won't be available 
> on your system? That is the stupidest thing I have ever heard.

Well fantastic! Having just spent $7000.00 last month on a Terraclipse, it's
good to catch the tail end of an email conversation about non-raptor NT's
loss of support (LW3D).  Having just subscribed to this group on 10/01/95 I
think I missed the whole thing. Could somone please summarize the situation.

Todd

SIGNATURE:
As you can see, I have spent many hours positioning these letters in just
such a way, that it creates a hidden pictogram. Cool huh!  Print out this
signature and focus just past the page and out will pop an amazing 3D image.
A prize to the first to discover it's meaning.

--
[email-masked] (Todd Manning) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]